Bug 673569 - [abrt] exaile-0.3.2.0-2.fc14: IA__gtk_tree_store_remove: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-2.fc14: IA__gtk_tree_store_remove: Process /usr/bin/pyt...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7661be27b968fc86677e815ca0e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-28 19:06 UTC by christian
Modified: 2011-03-28 19:32 UTC (History)
2 users (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:32:13 UTC


Attachments (Terms of Use)
File: backtrace (114.05 KB, text/plain)
2011-01-28 19:06 UTC, christian
no flags Details

Description christian 2011-01-28 19:06:41 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: IA__gtk_tree_store_remove
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1296241486
uid: 500

How to reproduce
-----
1.add all tracks, 3890 tracks (drag and drop)
2.
3.

Comment 1 christian 2011-01-28 19:06:43 UTC
Created attachment 475854 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:39:23 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:42:38 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 4 Lofton Alley 2011-03-06 03:47:57 UTC
Package: exaile-0.3.2.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.grabbed file from collection,lock/crash
2.
3.


Comment
-----
I have noticed that IF i open the directory in the collection listing so that I can see individual tracks, then drag and drop the directory it does not lock and crash as readily. If i do not open it firstit almost always crashes

Comment 5 Fedora Update System 2011-03-28 19:29:27 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.